[
    {
        "merged": "world.respect.shared.respect-lib-shared-release-56:/color/vector_tint_theme_color.xml",
        "source": "world.respect.shared.respect-lib-shared-ui-release-43:/color/vector_tint_theme_color.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-56:/color/vector_tint_color.xml",
        "source": "world.respect.shared.respect-lib-shared-ui-release-43:/color/vector_tint_color.xml"
    }
]